-- migrate:up
CREATE TABLE
    orders_packing_queue (
        id INT AUTO_INCREMENT PRIMARY KEY,
        order_sn varchar(50) NOT NULL,
        zipcode varchar(255) NOT NULL,
        awb_url VARCHAR(255) NOT NULL,
        resi VARCHAR(255) NOT NULL,
        processed TINYINT (1) DEFAULT 0,
        stok_failed TINYINT (1) DEFAULT 0,
        created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP
    );

-- migrate:down
DROP TABLE orders_packing_queue;